/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6.1.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */
#Footer {
    z-index: 999 !important;
    position: relative !important;
}
.credit {
    float: right;
}
.copyright {
    float: left !important;
}
#Footer {
    background: #fff;
}